
-- DROP TABLE tl_level;




CREATE TABLE tl_level (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
    level_desc varchar2(30) NULL,
    level_notes clob NULL,
    rpt_hdr clob NULL,
    applied_to_express char(1) NULL,
    css_class varchar2(100) NULL,
    enabled char(1) NULL
    );



ALTER TABLE tl_level ADD    
    CONSTRAINT PK_tl_level PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    